// French translation by Vitruvio
dict = {
    general_inventoryUpdateNote: `Note : Les changements effectués ici seront appliqués lors de la syncrhonisation. Visiter la navigation appliquera les changements apportés à l'inventaire.`,
    general_addButton: `Ajouter`,
    general_bulkActions: `Action groupée`,
    code_loginFail: `Connexion échouée. Vérifiez le mot de passe.`,
    code_regFail: `Enregistrement impossible. Compte existant?`,
    code_changeNameConfirm: `Nouveau nom du compte :`,
    code_deleteAccountConfirm: `Supprimer |DISPLAYNAME| (|EMAIL|) ? Cette action est irreversible.`,
    code_archgun: `Archgun`,
    code_melee: `Melee`,
    code_pistol: `Pistolet`,
    code_rifle: `Fusil`,
    code_shotgun: `Fusil à Pompe`,
    code_kitgun: `Kitgun`,
    code_zaw: `Zaw`,
    code_moteAmp: `Amplificateur Faible`,
    code_amp: `Amplificateur`,
    code_kDrive: `K-Drive`,
    code_legendaryCore: `Coeur Légendaire`,
    code_traumaticPeculiar: `Traumatisme Atypique`,
    code_starter: `|MOD| (Défectueux)`,
    code_badItem: `(Imposteur)`,
    code_maxRank: `Rang Max`,
    code_rename: `Renommer`,
    code_renamePrompt: `Nouveau nom :`,
    code_remove: `Retirer`,
    code_addItemsConfirm: `Ajouter |COUNT| items à l'inventaire ?`,
    code_succRankUp: `Montée de niveau effectuée.`,
    code_noEquipmentToRankUp: `Aucun équipement à monter de niveau.`,
    code_succAdded: `Ajouté.`,
    code_succRemoved: `Retiré.`,
    code_buffsNumber: `Nombre de buffs`,
    code_cursesNumber: `Nombre de débuffs`,
    code_rerollsNumber: `Nombre de rerolls`,
    code_viewStats: `Voir les stats`,
    code_rank: `Rang`,
    code_rankUp: `Monter de rang`,
    code_rankDown: `Baisser de rang`,
    code_count: `Quantité`,
    code_focusAllUnlocked: `Les écoles de Focus sont déjà déverrouillées.`,
    code_focusUnlocked: `|COUNT| écoles de Focus déverrouillées ! Synchronisation de l'inventaire nécessaire.`,
    code_addModsConfirm: `Ajouter |COUNT| mods à l'inventaire ?`,
    code_succImport: `Importé.`,
    code_gild: `Polir`,
    code_moa: `Moa`,
    code_zanuka: `Molosse`,
    code_stage: `Étape`,
    code_complete: `Compléter`,
    code_nextStage: `Étape suivante`,
    code_prevStage: `Étape précédente`,
    code_reset: `Réinitialiser`,
    code_setInactive: `Rendre la quête inactive`,
    code_completed: `Complétée`,
    code_active: `Active`,
    code_pigment: `Pigment`,
    code_mature: `Maturer pour le combat`,
    code_unmature: `Régrésser l'âge génétique`,
    login_description: `Connexion avec les informations de connexion OpenWF.`,
    login_emailLabel: `Email`,
    login_passwordLabel: `Mot de passe`,
    login_loginButton: `Connexion`,
    login_registerButton: `S'enregistrer`,
    navbar_logout: `Déconnexion`,
    navbar_renameAccount: `Renommer le compte`,
    navbar_deleteAccount: `Supprimer le compte`,
    navbar_inventory: `Inventaire`,
    navbar_mods: `Mods`,
    navbar_quests: `Quêtes`,
    navbar_cheats: `Cheats`,
    navbar_import: `Importer`,
    inventory_addItems: `Ajouter des items`,
    inventory_suits: `Warframes`,
    inventory_longGuns: `Armes principales`,
    inventory_pistols: `Armes secondaires`,
    inventory_melee: `Armes de melee`,
    inventory_spaceSuits: `Archwings`,
    inventory_spaceGuns: `Archguns`,
    inventory_spaceMelee: `Archmelee`,
    inventory_mechSuits: `Necramechs`,
    inventory_sentinels: `Sentinelles`,
    inventory_sentinelWeapons: `Armes de sentinelles`,
    inventory_operatorAmps: `Amplificateurs`,
    inventory_hoverboards: `K-Drives`,
    inventory_moaPets: `Moas`,
    inventory_kubrowPets: `Bêtes`,
    inventory_evolutionProgress: `Progrès de l'évolution Incarnon`,
    inventory_Boosters: `Boosters`,
    inventory_bulkAddSuits: `Ajouter les Warframes manquantes`,
    inventory_bulkAddWeapons: `Ajouter les armes manquantes`,
    inventory_bulkAddSpaceSuits: `Ajouter les Archwings manquants`,
    inventory_bulkAddSpaceWeapons: `Ajouter les armes d'Archwing manquantes`,
    inventory_bulkAddSentinels: `Ajouter les Sentinelles manquantes`,
    inventory_bulkAddSentinelWeapons: `Ajouter les armes de Sentinelles manquantes`,
    inventory_bulkAddEvolutionProgress: `Ajouter les évolutions Incarnon manquantes`,
    inventory_bulkRankUpSuits: `Toutes les Warframes au rang max`,
    inventory_bulkRankUpWeapons: `Toutes les armes au rang max`,
    inventory_bulkRankUpSpaceSuits: `Tous les Archwings au rang max`,
    inventory_bulkRankUpSpaceWeapons: `Toutes les armes d'Archwing au rang max`,
    inventory_bulkRankUpSentinels: `Toutes les Sentinelles au rang max`,
    inventory_bulkRankUpSentinelWeapons: `Toutes les armes de Sentinelles au rang max`,
    inventory_bulkRankUpEvolutionProgress: `Toutes les évolutions Incarnon au rang max`,
    inventory_maxPlexus: `Plexus au rang max`,

    quests_list: `Quêtes`,
    quests_completeAll: `Compléter toutes les quêtes`,
    quests_resetAll: `Réinitialiser toutes les quêtes`,
    quests_giveAll: `Obtenir toutes les quêtes`,

    currency_RegularCredits: `Crédits`,
    currency_PremiumCredits: `Platinum`,
    currency_FusionPoints: `Endo`,
    currency_PrimeTokens: `Aya Raffiné`,
    currency_owned: `|COUNT| possédés.`,
    powersuit_archonShardsLabel: `Emplacements de fragments d'Archonte`,
    powersuit_archonShardsDescription: `Slots illimités pour appliquer plusieurs améliorations`,
    powersuit_archonShardsDescription2: `Un délai sera présent entre l'application des éclats et le chargement en jeu.`,
    mods_addRiven: `Ajouter un riven`,
    mods_fingerprint: `Empreinte`,
    mods_fingerprintHelp: `Besoin d'aide pour l'empreinte ?`,
    mods_rivens: `Rivens`,
    mods_mods: `Mods`,
    mods_addMissingUnrankedMods: `Ajouter les mods sans rang manquants`,
    mods_removeUnranked: `Retirer les mods sans rang`,
    mods_addMissingMaxRankMods: `Ajouter les mods niveau max manquants`,
    cheats_administratorRequirement: `Rôle d'administrateur requis pour cette fonctionnalité. Ajoutez <code>|DISPLAYNAME|</code> à la ligne <code>administratorNames</code> dans le fichier config.json.`,
    cheats_server: `Serveur`,
    cheats_skipTutorial: `Passer le tutoriel`,
    cheats_skipAllDialogue: `Passer les dialogues`,
    cheats_unlockAllScans: `Débloquer tous les scans`,
    cheats_unlockAllMissions: `Débloquer toutes les missions`,
    cheats_infiniteCredits: `Crédits infinis`,
    cheats_infinitePlatinum: `Platinum infini`,
    cheats_infiniteEndo: `Endo infini`,
    cheats_infiniteRegalAya: `Aya Raffiné infini`,
    cheats_infiniteHelminthMaterials: `Ressources d'Helminth infinies`,
    cheats_claimingBlueprintRefundsIngredients: `Récupérer les items rend les ressources`,
    cheats_dontSubtractPurchaseCreditCost: `Ne pas retirer le coût en crédits`,
    cheats_dontSubtractPurchasePlatinumCost: `Ne pas retirer le coût en platines`,
    cheats_dontSubtractPurchaseItemCost: `Ne pas retirer le coût d'achat`,
    cheats_dontSubtractPurchaseStandingCost: `Ne pas retirer le coût en réputation`,
    cheats_dontSubtractVoidTraces: `Ne pas consommer de Void Traces`,
    cheats_dontSubtractConsumables: `Ne pas retirer de consommables`,
    cheats_unlockAllShipFeatures: `Débloquer tous les segments du vaisseau`,
    cheats_unlockAllShipDecorations: `Débloquer toutes les décorations du vaisseau`,
    cheats_unlockAllFlavourItems: `Débloquer tous les <abbr title="Animations, Glyphes, Palettes, etc.">Flavor Items</abbr>`,
    cheats_unlockAllSkins: `Débloquer tous les skins`,
    cheats_unlockAllCapturaScenes: `Débloquer toutes les scènes captura`,
    cheats_unlockAllDecoRecipes: `Débloquer toutes les recherches dojo`,
    cheats_universalPolarityEverywhere: `Polarités universelles partout`,
    cheats_unlockDoubleCapacityPotatoesEverywhere: `Réacteurs et Catalyseurs partout`,
    cheats_unlockExilusEverywhere: `Adaptateurs Exilus partout`,
    cheats_unlockArcanesEverywhere: `Adaptateur d'Arcanes partout`,
    cheats_noDailyStandingLimits: `Aucune limite de réputation journalière`,
    cheats_noDailyFocusLimit: `Aucune limite journalière de focus`,
    cheats_noArgonCrystalDecay: `Aucune désintégration des Cristaux d'Argon`,
    cheats_noMasteryRankUpCooldown: `Aucune attente pour la montée de rang de maîtrise`,
    cheats_noVendorPurchaseLimits: `Aucune limite d'achat chez les PNJ`,
    cheats_noDarvoDealPurchaseLimit: `[UNTRANSLATED] No Darvo Deal Purchase Limit`,
    cheats_noDeathMarks: `Aucune marque d'assassin`,
    cheats_noKimCooldowns: `Aucun cooldown sur le KIM`,
    cheats_fullyStockedVendors: `Les vendeurs ont un stock à 100%`,
    cheats_baroAlwaysAvailable: `[UNTRANSLATED] Baro Always Available`,
    cheats_baroFullyStocked: `[UNTRANSLATED] Baro Fully Stocked`,
    cheats_syndicateMissionsRepeatable: `Mission syndicat répétables`,
    cheats_unlockAllProfitTakerStages: `Débloquer toutes les étapes du Preneur de Profit`,
    cheats_instantFinishRivenChallenge: `Débloquer le challenge Riven instantanément`,
    cheats_instantResourceExtractorDrones: `Ressources de drones d'extraction instantannées`,
    cheats_noResourceExtractorDronesDamage: `Aucun dégâts aux drones d'extraction de resources`,
    cheats_skipClanKeyCrafting: `Passer le craft de la clé de clan`,
    cheats_noDojoRoomBuildStage: `Aucune attente (construction des salles)`,
    cheats_noDojoDecoBuildStage: `Aucune attente (construction des décorations)`,
    cheats_fastDojoRoomDestruction: `Destruction de salle instantanée (Dojo)`,
    cheats_noDojoResearchCosts: `Aucun coût de recherche (Dojo)`,
    cheats_noDojoResearchTime: `Aucun temps de recherche (Dojo)`,
    cheats_fastClanAscension: `Ascension de clan rapide`,
    cheats_missionsCanGiveAllRelics: `Les missions donnent toutes les reliques`,
    cheats_unlockAllSimarisResearchEntries: `Débloquer toute les recherches chez Simaris`,
    cheats_spoofMasteryRank: `Rang de maîtrise personnalisé (-1 pour désactiver)`,
    cheats_nightwaveStandingMultiplier: `Multiplicateur de réputation d'Ondes Nocturnes`,
    cheats_save: `Sauvegarder`,
    cheats_account: `Compte`,
    cheats_unlockAllFocusSchools: `Débloquer toutes les écoles de focus`,
    cheats_helminthUnlockAll: `Helminth niveau max`,
    cheats_addMissingSubsumedAbilities: `[UNTRANSLATED] Add Missing Subsumed Abilities`,
    cheats_intrinsicsUnlockAll: `Inhérences niveau max`,
    cheats_changeSupportedSyndicate: `Allégeance`,
    cheats_changeButton: `Changer`,
    cheats_none: `Aucun`,
    import_importNote: `Import manuel. Toutes les modifcations supportées par l'inventaire <b>écraseront celles présentes dans la base de données</b>.`,
    import_submit: `Soumettre`,
    import_samples: `Echantillons :`,
    import_samples_maxFocus: `Toutes les écoles de focus au rang max`,

    upgrade_Equilibrium: `Ramasser de la santé donne +|VAL|% d'énergie supplémentaire. Ramasser de l'énergie donne +|VAL|% de santé supplémentaire.`,
    upgrade_MeleeCritDamage: `+|VAL|% de dégâts critique en mêlée`,
    upgrade_PrimaryStatusChance: `+|VAL|% de chance de statut sur arme primaire`,
    upgrade_SecondaryCritChance: `+|VAL|% de chance critique sur arme secondaire`,
    upgrade_WarframeAbilityDuration: `+|VAL|% de durée de pouvoir`,
    upgrade_WarframeAbilityStrength: `+|VAL|% de puissance de pouvoir`,
    upgrade_WarframeArmourMax: `+|VAL| d'armure`,
    upgrade_WarframeBlastProc: `+|VAL| de boucliers sur élimination avec des dégats d'explosion`,
    upgrade_WarframeCastingSpeed: `+|VAL|% de vitesse de lancement de pouvoir`,
    upgrade_WarframeCorrosiveDamageBoost: `+|VAL|% de dégâts de pouvoir sur les ennemis affectés par du statut corrosif`,
    upgrade_WarframeCorrosiveStack: `+|VAL| de cumuls maximum de Statut Corrosif`,
    upgrade_WarframeCritDamageBoost: `+|VAL|% de dégâts critique en mêlée (Doublé si l'énergie dépasse 500)`,
    upgrade_WarframeElectricDamage: `+|VAL1|% de dégâts électrique sur arme primaire (+|VAL2|% par fragment supplémentaire)`,
    upgrade_WarframeElectricDamageBoost: `+|VAL|% de dégâts de pouvoir sur les ennemis affectés par du statut électrique`,
    upgrade_WarframeEnergyMax: `+|VAL| d'énergie max`,
    upgrade_WarframeGlobeEffectEnergy: `+|VAL|% d'efficacité d'orbe d'énergie`,
    upgrade_WarframeGlobeEffectHealth: `+|VAL|% d'efficacité d'orbe de santé`,
    upgrade_WarframeHealthMax: `+|VAL| de santé`,
    upgrade_WarframeHPBoostFromImpact: `+|VAL1| de santé par ennemi tué avec des dégâts explosifs (Max |VAL2| de santé)`,
    upgrade_WarframeParkourVelocity: `+|VAL|% de vélocité de parkour`,
    upgrade_WarframeRadiationDamageBoost: `+|VAL|% de dégâts de pouvoir sur les ennemis affectés par du statut radiation`,
    upgrade_WarframeRegen: `+|VAL| régénération de santé/s`,
    upgrade_WarframeShieldMax: `+|VAL| de boucliers`,
    upgrade_WarframeStartingEnergy: `+|VAL|% d'énergie sur apparition`,
    upgrade_WarframeToxinDamage: `+|VAL|% de dégâts sur le statut poison`,
    upgrade_WarframeToxinHeal: `+|VAL| de santé récupérée à chaque dégât de statut poison`,
    upgrade_WeaponCritBoostFromHeat: `+|VAL1|% de chance critique sur arme secondaire pour chaque ennemi affecté puis tué par du feu (Max |VAL2|%)`,
    upgrade_AvatarAbilityRange: `+7.5% de portée de pouvoir`,
    upgrade_AvatarAbilityEfficiency: `+5% d'efficacité de pouvoir`,
    upgrade_AvatarEnergyRegen: `+0.5 de régénération d'énergie/s`,
    upgrade_AvatarEnemyRadar: `+5m de radar ennemi`,
    upgrade_AvatarLootRadar: `+7m de radar à butin`,
    upgrade_WeaponAmmoMax: `+15% de munitions max`,
    upgrade_EnemyArmorReductionAura: `-3% d'armure ennemi`,
    upgrade_OnExecutionAmmo: `100% de rechargement des armes primaires et secondaires sur une une miséricorde`,
    upgrade_OnExecutionHealthDrop: `100% de chance de drop une orbe de santé sur une miséricorde`,
    upgrade_OnExecutionEnergyDrop: `50% de chance de drop une orbe d'énergie sur une miséricorde`,
    upgrade_OnFailHackReset: `[UNTRANSLATED] +50% to retry on Hacking failure`,
    upgrade_DamageReductionOnHack: `75% de réduction de dégâts pendant un piratage`,
    upgrade_OnExecutionReviveCompanion: `Les miséricordes réduisent le temps de récupération du compagnon de 15s`,
    upgrade_OnExecutionParkourSpeed: `+60% de vitesse de parkour pendant 15s après une miséricorde`,
    upgrade_AvatarTimeLimitIncrease: `+8s de temps de piratage`,
    upgrade_ElectrifyOnHack: `Electrifie les ennemis dans un rayon de 20m pendant un piratage`,
    upgrade_OnExecutionTerrify: `Les ennemis dans un rayon de 15m ont 50% de chance de s'enfuir après une miséricorde`,
    upgrade_OnHackLockers: `5 casiers s'ouvrent dans un rayon de 20m après un piratage`,
    upgrade_OnExecutionBlind: `Les ennemis sont aveuglés dans un rayon de 18 après une miséricorde`,
    upgrade_OnExecutionDrainPower: `100% pour le prochain pouvoir de gagner +50% de puissance de pouvoir sur miséricorde`,
    upgrade_OnHackSprintSpeed: `+75% de vitesse de course pendant 15s après un piratage`,
    upgrade_SwiftExecute: `Vitesse des miséricordes augmentée de 50%`,
    upgrade_OnHackInvis: `Invisible pendant 15 secondes après un piratage`,

    prettier_sucks_ass: ``
};
